Ubuntu

Activity log for bug #922371

Date Who What changed Old value New value Message
2012-01-26 23:54:57 John Johansen bug added bug
2012-01-26 23:54:59 John Johansen tags kernel-cve-tracking-bug
2012-01-26 23:55:00 John Johansen security vulnerability no yes
2012-01-26 23:55:00 John Johansen security vulnerability no yes
2012-01-26 23:55:03 John Johansen cve linked 2011-2182
2012-01-26 23:55:15 John Johansen nominated for series Ubuntu Precise
2012-01-26 23:55:17 John Johansen bug task added linux (Ubuntu Precise)
2012-01-26 23:55:17 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-01-26 23:55:17 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-01-26 23:55:17 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-01-26 23:55:17 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-01-26 23:55:17 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-01-26 23:55:17 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-01-26 23:55:23 John Johansen nominated for series Ubuntu Oneiric
2012-01-26 23:55:25 John Johansen bug task added linux (Ubuntu Oneiric)
2012-01-26 23:55:25 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-01-26 23:55:25 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-01-26 23:55:25 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-01-26 23:55:25 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-01-26 23:55:25 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-01-26 23:55:25 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-01-26 23:55:32 John Johansen nominated for series Ubuntu Natty
2012-01-26 23:55:45 John Johansen bug task added linux (Ubuntu Natty)
2012-01-26 23:55:45 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-01-26 23:55:45 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-01-26 23:55:45 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-01-26 23:55:45 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-01-26 23:55:45 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-01-26 23:55:45 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-01-26 23:55:52 John Johansen nominated for series Ubuntu Maverick
2012-01-26 23:55:53 John Johansen bug task added linux (Ubuntu Maverick)
2012-01-26 23:55:53 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2012-01-26 23:55:53 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2012-01-26 23:55:53 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2012-01-26 23:55:53 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2012-01-26 23:55:53 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2012-01-26 23:55:53 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2012-01-26 23:56:02 John Johansen nominated for series Ubuntu Lucid
2012-01-26 23:56:26 John Johansen bug task added linux (Ubuntu Lucid)
2012-01-26 23:56:26 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-01-26 23:56:26 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-01-26 23:56:26 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-01-26 23:56:26 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-01-26 23:56:26 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-01-26 23:56:26 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-01-26 23:56:33 John Johansen nominated for series Ubuntu Hardy
2012-01-26 23:56:46 John Johansen bug task added linux (Ubuntu Hardy)
2012-01-26 23:56:46 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-01-26 23:56:46 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-01-26 23:56:46 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-01-26 23:56:46 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-01-26 23:56:46 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-01-26 23:56:46 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-01-26 23:57:01 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-01-26 23:57:05 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-01-26 23:57:08 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-01-26 23:57:13 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-01-26 23:57:15 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-01-26 23:57:18 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-01-26 23:57:23 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-01-26 23:57:26 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2012-01-26 23:57:30 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-01-26 23:57:32 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-01-26 23:57:37 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-01-26 23:57:41 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-01-26 23:57:44 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2012-01-26 23:57:48 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-01-26 23:57:53 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-01-26 23:57:57 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-01-26 23:58:00 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-01-26 23:58:05 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-01-26 23:58:10 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-01-26 23:58:13 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-01-26 23:58:17 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-01-26 23:58:22 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2012-01-26 23:58:25 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-01-26 23:58:28 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-01-26 23:58:33 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-01-26 23:58:36 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-01-26 23:58:40 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-01-26 23:58:43 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-01-26 23:58:46 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2012-01-26 23:58:50 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-01-26 23:58:53 John Johansen description Placeholder fs/partitions: Kernel heap overflow via corrupted LDM partition tables. Different issue than CVE-2011-1017
2012-01-26 23:58:55 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-01-26 23:58:59 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-01-26 23:59:02 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-01-26 23:59:05 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-01-26 23:59:09 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2012-01-26 23:59:13 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2012-01-26 23:59:16 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-01-26 23:59:18 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-01-26 23:59:22 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-01-26 23:59:25 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-01-26 23:59:28 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-01-26 23:59:32 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2012-01-26 23:59:34 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-01-26 23:59:36 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-01-26 23:59:39 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-01-26 23:59:42 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-01-26 23:59:46 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-01-26 23:59:50 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2012-01-26 23:59:53 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-01-26 23:59:56 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-01-27 00:00:00 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-01-27 00:00:03 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-01-27 00:00:07 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-01-27 00:00:11 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2012-01-27 00:00:16 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-01-27 00:00:19 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-01-27 00:00:23 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-01-27 00:00:26 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-01-27 00:00:29 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-01-27 00:00:33 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2012-01-27 00:00:37 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-01-27 00:00:40 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-01-27 00:00:45 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-01-27 00:00:48 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-01-27 00:00:52 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-01-27 00:00:55 John Johansen linux (Ubuntu Maverick): importance Undecided Medium
2012-01-27 00:00:59 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-01-27 00:01:02 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-01-27 00:01:05 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-01-27 00:01:08 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-01-27 00:01:12 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-01-27 00:01:16 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2012-01-27 00:01:20 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-01-27 00:01:22 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-01-27 00:01:25 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-01-27 00:01:28 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-01-27 00:01:31 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-01-27 00:01:34 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2012-01-27 00:01:38 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-01-27 23:59:33 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-01-27 23:59:36 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-01-27 23:59:39 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-01-27 23:59:42 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Fix Committed
2012-01-27 23:59:46 John Johansen linux-mvl-dove (Ubuntu Maverick): status New Fix Committed
2012-01-27 23:59:49 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Fix Committed
2012-01-27 23:59:51 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2012-01-27 23:59:54 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2012-01-27 23:59:57 John Johansen linux (Ubuntu Precise): status New Invalid
2012-01-28 00:00:01 John Johansen linux (Ubuntu Maverick): status New Fix Committed
2012-01-28 00:00:05 John Johansen linux (Ubuntu Natty): status New Fix Committed
2012-01-28 00:00:10 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-01-28 00:00:14 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2012-01-28 00:00:19 John Johansen description fs/partitions: Kernel heap overflow via corrupted LDM partition tables. Different issue than CVE-2011-1017 fs/partitions: Kernel heap overflow via corrupted LDM partition tables. Different issue than CVE-2011-1017 Break-Fix: - cae13fe4cc3f24820ffb990c09110626837e85d4
2012-02-03 08:22:27 Andy Whitcroft linux (Ubuntu Hardy): status New In Progress
2012-02-03 08:22:27 Andy Whitcroft linux (Ubuntu Hardy): assignee Andy Whitcroft (apw)
2012-02-03 08:29:43 Andy Whitcroft linux-ti-omap4 (Ubuntu Maverick): status New In Progress
2012-02-03 08:29:43 Andy Whitcroft linux-ti-omap4 (Ubuntu Maverick): assignee Andy Whitcroft (apw)
2012-02-03 08:30:10 Andy Whitcroft linux-ti-omap4 (Ubuntu Natty): status New In Progress
2012-02-03 08:30:10 Andy Whitcroft linux-ti-omap4 (Ubuntu Natty): assignee Andy Whitcroft (apw)
2012-02-03 09:01:58 Andy Whitcroft linux-fsl-imx51 (Ubuntu Lucid): status New In Progress
2012-02-03 09:01:58 Andy Whitcroft linux-fsl-imx51 (Ubuntu Lucid): assignee Andy Whitcroft (apw)
2012-02-03 16:39:02 John Johansen linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2012-02-03 16:39:06 John Johansen linux-mvl-dove (Ubuntu Lucid): status Fix Committed Fix Released
2012-02-03 16:39:10 John Johansen linux-mvl-dove (Ubuntu Maverick): status Fix Committed Fix Released
2012-02-03 16:39:15 John Johansen linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-02-03 16:39:18 John Johansen linux (Ubuntu Maverick): status Fix Committed Fix Released
2012-02-03 16:39:23 John Johansen linux (Ubuntu Natty): status Fix Committed Fix Released
2012-02-03 17:56:23 John Johansen linux-ti-omap4 (Ubuntu Maverick): status In Progress Fix Committed
2012-02-03 17:56:26 John Johansen linux-ti-omap4 (Ubuntu Natty): status In Progress Fix Committed
2012-02-03 17:56:29 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status In Progress Fix Committed
2012-02-06 20:42:18 John Johansen linux (Ubuntu Hardy): status In Progress Fix Committed
2012-02-23 07:09:18 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-ti-omap4
2012-02-23 07:09:39 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/linux-ti-omap4
2012-03-05 16:15:14 Launchpad Janitor linux (Ubuntu Hardy): status Fix Committed Fix Released
2012-03-05 16:15:14 Launchpad Janitor cve linked 2011-1476
2012-03-05 16:15:14 Launchpad Janitor cve linked 2011-1477
2012-03-05 16:15:14 Launchpad Janitor cve linked 2011-4324
2012-03-05 16:15:14 Launchpad Janitor cve linked 2012-0028
2012-03-05 16:34:29 Launchpad Janitor linux-ti-omap4 (Ubuntu Natty): status Fix Committed Fix Released
2012-03-05 16:34:29 Launchpad Janitor cve linked 2011-1759
2012-03-05 16:34:29 Launchpad Janitor cve linked 2011-1927
2012-03-05 16:34:29 Launchpad Janitor cve linked 2011-2498
2012-03-05 16:34:29 Launchpad Janitor cve linked 2011-2518
2012-03-05 16:34:29 Launchpad Janitor cve linked 2011-3619
2012-03-06 17:33:09 Launchpad Janitor linux-ti-omap4 (Ubuntu Maverick): status Fix Committed Fix Released
2012-03-06 17:33:09 Launchpad Janitor cve linked 2010-4250
2012-03-06 17:33:09 Launchpad Janitor cve linked 2010-4650
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-0006
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-0716
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1479
2012-03-06 17:42:10 Launchpad Janitor linux-fsl-imx51 (Ubuntu Lucid): status Fix Committed Fix Released
2012-04-17 19:48:31 John Johansen linux-mvl-dove (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 19:48:34 John Johansen linux (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 19:48:37 John Johansen linux-ti-omap4 (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 19:48:41 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status Fix Committed Fix Released
2012-04-23 18:26:04 John Johansen linux (Ubuntu Maverick): status Invalid Fix Released
2012-04-23 18:26:35 John Johansen linux-mvl-dove (Ubuntu Maverick): status Invalid Fix Released
2012-05-01 00:16:08 John Johansen linux-armadaxp (Ubuntu Maverick): status New Invalid
2012-05-01 19:22:12 John Johansen nominated for series Ubuntu Quantal
2012-05-01 19:22:15 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-01 19:22:18 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 19:22:22 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-01 19:22:26 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 19:22:30 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-01 19:22:33 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 19:22:37 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-01 19:22:40 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 19:22:44 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-03 18:45:58 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-04 19:43:23 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-04 19:43:23 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-04 19:43:23 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-04 19:43:23 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-04 19:43:23 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-04 19:43:23 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-04 19:43:23 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-04 19:43:23 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-04 19:43:23 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-04 21:40:46 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-04 21:40:48 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-06-15 18:05:42 John Johansen description fs/partitions: Kernel heap overflow via corrupted LDM partition tables. Different issue than CVE-2011-1017 Break-Fix: - cae13fe4cc3f24820ffb990c09110626837e85d4 The ldm_frag_add function in fs/partitions/ldm.c in the Linux kernel before 2.6.39.1 does not properly handle memory allocation for non-initial fragments, which might allow local users to conduct buffer overflow attacks, and gain privileges or obtain sensitive information, via a crafted LDM partition table. NOTE: this vulnerability exists because of an incomplete fix for CVE-2011-1017. Break-Fix: - cae13fe4cc3f24820ffb990c09110626837e85d4
2012-09-20 04:40:07 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-20 05:44:14 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-23 09:16:25 John Johansen nominated for series Ubuntu Raring
2013-05-21 21:42:58 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2013-05-21 21:43:06 Jamie Strandboge linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Won't Fix
2013-05-22 12:24:54 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Won't Fix
2013-07-12 20:16:22 Jamie Strandboge linux (Ubuntu Oneiric): status Fix Committed Won't Fix